@media screen and (min-width: 1500px) {
    .home-highlight .slider-highlight .item .image {
        padding-top: 45%;
    }
}
@media screen and (max-width: 1440px) {
    html,
    body {
        width: 100%;
        overflow-x: hidden;
    }
    h1 {
        font-size: 50px;
        line-height: 1.3em;
    }
    .elementor-location-header nav ul li a {
        font-size: 12px;
        padding: 10px;
    }
    .top-book {
        padding: 3% 30%;
    }
    .top-book .tab-content .box {
        padding: 15px;
    }
    .top-book ul {
        margin-bottom: 5px;
    }
    .top-book .tab-content .form-footer {
        padding-top: 0;
    }
}
@media screen and (max-width: 1280px) {
    .site-menu {
        padding: 12px 20px !important;
    }
    .site-menu ul li a {
        font-size: 12px;
    }
    .banner-slider .item .wrapper .header {
        max-width: 100%;
    }
    .banner-slider .item .wrapper .content h4 {
        max-width: 80%;
    }
    .slider-highlight .item .text {
        font-size: 14px;
        line-height: 1.5em;
        padding: 30px;
    }
    .book-table-widget .form ul li {
        width: auto;
    }
}
@media screen and (max-width: 1024px) {
    h1 {
        font-size: 50px;
        line-height: 1.3em;
    }
    h2 {
        font-size: 40px;
        line-height: 1.3em;
    }
    .content-image-right {
        padding-right: 0;
        padding-left: 5%;
    }
}
@media screen and (max-width: 991px) {
    .book-table-widget {
        max-width: 88%;
        position: relative;
        margin: -80px auto 0;
        flex-flow: column nowrap;
    }
    .book-table-widget .form {
        padding: 0 20px 20px;
    }
    .book-table-widget .form form {
        flex-flow: column nowrap;
    }
    .book-table-widget .form ul {
        flex-flow: row wrap;
    }
    .book-table-widget .form ul li {
        width: 100%;
        padding: 10px 5px;
    }
    .book-table-widget .form ul li.select-wrapper {
        width: 33%;
    }
    .book-table-widget .form ul li label {
        margin-bottom: 0;
    }
    .book-table-widget .form ul li input.datepicker {
        width: 100%;
    }
    .book-table-widget .form .form-footer {
        padding-top: 20px;
        width: 100%;
        text-align: center;
    }
    .banner-slider .item .wrapper {
        width: 100%;
        padding: 0 50px 50px;
    }
    .banner-slider .item .wrapper .content h4,
    .banner-slider .item .wrapper .header {
        max-width: 100%;
    }
    .career-benefits-content .owl-prev {
        right: auto;
        left: 20px;
    }
    .offer-slider .item {
        padding: 0 5px;
    }
    .elementor-widget-wpml-language-switcher:not(.christmas-language-menu) .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
        padding-left: 0 !important;
    }
    .menu-mobile {
        top: 100px;
    }
    .mobile-menu .elementor-nav-menu > li > a {
        display: inline-block;
    }
    .mobile-menu .elementor-nav-menu ul {
        position: relative !important;
        margin: 5px 0 !important;
        background: 0;
        display: none !important;
        border-top: 1px solid #ccc !important;
        width: 100% !important;
    }
    .mobile-menu .elementor-nav-menu li.is-open ul {
        display: block !important;
    }
    .mobile-menu .elementor-nav-menu li ul li a {
        text-transform: uppercase;
        font-size: 14px;
        line-height: 1em;
        font-weight: 700;
        padding: 13px 10px 10px;
        margin: 0 !important;
        border: none;
        border-bottom: 1px solid #ccc;
    }
}
@media screen and (max-width: 480px) {
    .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
        background: #fff;
    }
    h1 {
        font-size: 30px;
        line-height: 1.3em;
    }
    h2 {
        font-size: 26px;
        line-height: 1.3em;
    }
    h3 {
        font-size: 18px;
        line-height: 1.3em;
    }
    h4 {
        font-size: 16px;
        line-height: 1.3em;
    }
    .book-golf .gform_wrapper .gform_fields .golf-price h3 {
        margin-top: 10px;
    }
    .book-golf .gform_wrapper .gform_fields .golf-price h3 strong {
        margin-bottom: 10px;
    }
    .banner-slider .item .wrapper {
        padding: 0 20px 20px;
    }
    .slider-highlight .slider-wrapper {
        z-index: 10;
    }
    .book-table-widget .select-wrapper:after {
        right: 10px;
        bottom: 15px;
    }
    .content-image-right {
        padding-left: 0;
    }
}
